# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libreoffice-still-bo
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 24.2.6-1
pkgdesc = Tibetan language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1725650309
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 32854479
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-bo
provides = libreoffice-bo
depend = libreoffice-still
